Oore CI

Get my notification preferences

Get my notification preferences

Operation IDget_notification_preferences
GET
/v1/users/me/notification-preferences

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/users/me/notification-preferences"
{  "email_address": "string",  "email_available": true,  "preferences": {    "approvals": true,    "browser": true,    "email": true,    "followed_releases": true,    "my_builds": "off",    "weekly_digest": true  }}